/*------------------------Color Theme Styling Start Here-------------------------*/
@import url('font-awesome.css');
.colortheme {position:fixed; right:-300px; top:200px; width:300px; z-index:99;   padding:5px 3px; text-align:left; }
.colortheme .thbut {position:absolute; top:6px; left:-36px;   cursor:pointer;    box-shadow: 0px 0px 5px #2A2A29; }
.colortheme .thbutclose {position:absolute;  top:6px; left:-36px;  cursor:pointer; display:none; box-shadow: 0px 0px 5px #2A2A29;}
.colselected {border:1px solid #666 !important;}
.mycol5
{
	width:19.5%;
	float:left;
}

.colortheme .quote {
	width: 300px;
	right: 0px;
	z-index: 999;
	background: #144a93;
	background: rgba(43, 73, 13,0.95);
	transition: all ease-in-out 0.5s;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}

.slide-up-down {
	bottom: -351px !important;
	transition: all ease-in-out 0.5s;
}

.colortheme .quote-btn {
	position: absolute;
	font-size: 16px;
	text-transform: uppercase;
	margin-top: -40px;
	top: 0px;
	left: 0px;
	text-align: center;
	width: 100%;
	display: none;
	padding: 10px;
	background: #6c4d18;
    color: #e5a943;
}

.quote-btn:hover {color: #e5a943;}

.colortheme .quote h2 {
	margin: 0px;
	font-size: 45px;
	text-align: center;
	color: #012A58;
	line-height: 40px;
}

.colortheme .quote h3 {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 20px;
	color: #fff;
}

.colortheme .quote  .quote-form {
	margin-top: 10px;
}

.colortheme .quote  .quote-form input {
	width: 100%;
	display: block;
	margin-bottom: 5px;
	background: #ff7161;
	border: 0px;
	padding: 7px 10px;
	transition: all ease-in-out 0.3s;
}

.colortheme .quote  .quote-form textarea {
	width: 100%;
	display: block;
	margin-bottom: 5px;
	background: #fff;
	border: 0px;
	padding: 7px 10px;
}

.colortheme .quote  .quote-form #name {
	background: #fff url(../img/name-icon.png) no-repeat 0px 4px;
    padding-left: 50px;
}
.colortheme .quote  .quote-form #email {
	background: #fff url(../img/email-icon.png) no-repeat 9px 11px;
    padding-left: 50px;
}
.colortheme .quote  .quote-form #phone {
	background: #fff url(../img/phone-icon.png) no-repeat 14px 4px;
    padding-left: 50px;
}
.colortheme .quote  .quote-form #city {
	background: #fff url(../img/name-icon.png) no-repeat 0px 4px;
    padding-left: 50px;
}
.colortheme .quote  .quote-form #query {
	background: #fff url(../img/query-icon.png) no-repeat 11px 9px;
    padding-left: 50px;
}

.colortheme .quote  .quote-form input:focus, .colortheme .quote  .quote-form textarea:focus {
	background: #fff !important;
	padding-left: 15px !important;
	transition: all ease-in-out 0.3s;
}

 .colortheme .quote  .quote-form button {
	width: 100%;
	color: #fff;
	background: #012A58;
	text-transform: uppercase;
	display: block;
	border: 0px;
	padding: 7px 10px;
	text-align: center;
	transition: all ease-in-out 0.3s;
}

.colortheme  .quote  .quote-form button:hover {
	color: #191a1a;
	background: #fff;
}
.abhi-video{width:48%;margin-right:2%;float:left;}
@media screen and (max-width: 550px){
	
	.abhi-video{width:100%;}
	.mycol5
	{
		width:100%;
		float:left;
		padding:5px;
		text-align:center;
	}
	.mycol5 img
	{
		width:50%;
	}
	
.mycol-xs-6{width:100%; text-align:center; padding-bottom:20px; float:left;}
.carousel-caption h2{font-size:18px;}
.mycol-sm-6{width:100%; text-align:center; padding-bottom:10px; float:left;}
}

/*------------------------Color Theme Styling End Here-------------------------*/

#customers {
    background: #fff;
    width: 100%;
}

#customers td, #customers th {
    border: 1px solid #ddd;
    text-align: left;
    padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2}

#customers tr:hover {background-color: #ddd;}

#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: #fff;
    color: #012A58;
    font-size: 18px;
}
#customers tb  {
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: #000;
    color: white;
}



.compn_outer{width:100%; float:left; }
	.compn_inner{width:1200px; margin:0 auto;}
	
	
	.companies_area ul li a{/*width:100%;height:150px;  float:left;padding:20px;box-sizing:border-box;*/}
	.companies_area ul li a img{width:60%; margin: 0 auto; padding:20%;}
	.companies_area table tr td:last-child {border-right: none;}
	.companies_area table tr td {text-align: center;vertical-align: middle;border-bottom: 1px solid #ccc;border-right: 1px solid #ccc;width: 10.66%;transition:all .4s;}
	.companies_area table tr td:hover {background-color: #0C4CA1; transition:all .4s;}
	.companies_area table tr:last-child td {border-bottom: none;}
	.tb_resul1, .tb_resul2, .tb_resul3{display:none;}
	.slider_points{width:100%; float:left; margin-bottom:20px;}
	.slider_points ul{text-align: center;}
	.slider_points ul li{ display:inline-block;cursor:pointer;padding:10px;}
	.slid_icon{ background:url(images/circle.png) no-repeat center; }
	.slid_icon_active{background:url(images/circle-active.png) no-repeat center;}
	table {border-collapse: collapse;border-spacing: 0;}
	
	
@media screen and (max-width:1200px)
{
.compn_inner {width: 100%;float:left;}
.companies_area table tr td a img {max-width: 100%;}
.companies_area {padding: 0px 15px;box-sizing: border-box;}

}

@media screen and (max-width:768px)
{
.companies_area table tr td {
  
    width: 49%;
    transition: all .4s;
    float: left;
  
}
.companies_area table tr:last-child td{border-bottom:1px solid #ccc;}
.companies_area table tr td:nth-child(2){border-right:none;}
.companies_area table tr td:nth-child(4){border-right:none;}
.cllogo img {padding: 4px 0px 0px 4px;}
.core_valude_head {margin: 40px 0 -7px 0;}
.companies_area table tr td:nth-child(4) {display: none;}
.companies_area table tr td:nth-child(5) {display: none;}
}
	
	@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

body { margin: 0; } 
div#slider { overflow: hidden; width:100%; }
div#slider figure img { width: 20%; float: left; }
div#slider figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}
